CVE-2018-8098

2018-03-14T00:29:00
ID CVE-2018-8098
Type cve
Reporter cve@mitre.org
Modified 2018-04-10T18:44:00

Description

Integer overflow in the index.c:read_entry() function while decompressing a compressed prefix length in libgit2 before v0.26.2 allows an attacker to cause a denial of service (out-of-bounds read) via a crafted repository index file.